commit 337f2acdfa3eedb49267a9e65b1362fa36af4256
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Feb 25 00:48:27 2021 +0100

    I18n: Update translation fr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a15a43418217292e32891558219d0550985e8d26
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 06:35:08 2021 +0100

    Check whether the seat exists before ungrabbing it
    
    This patch fixes the following warning message when a SIGHUP is sent to
    xfce4-panel if the time-out plugin has never been activated:
    
    Gdk-CRITICAL **: gdk_seat_ungrab: assertion 'GDK_IS_SEAT (seat)' failed

commit ba568f788436393eb39cd4f8dcaab4790fa97b3b
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Feb 24 00:47:58 2021 +0100

    I18n: Update translation tr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71be0ab5444c2fc04f1508d49dbe93b5a2003ee2
Author: kevinbowen777 <kevin.bowen@gmail.com>
Date:   Sat Sep 19 13:01:23 2020 -0700

    Create README.md. Update configure.ac.in

commit 697ffce6413625aa2c5535da11bb9459c0c5d913
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Feb 23 12:51:53 2021 +0100

    I18n: Update translation gl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c0ccc79f186192bbc1aace3c8b332e4bcf3868d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 23 00:48:33 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 352e91d3b6ffdd4add3d0e94b0e0f1399014ac3f
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Feb 22 12:51:54 2021 +0100

    I18n: Update translation sl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a5344768bd92abbd6a91188099a9993f2561a4a
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Feb 22 00:48:03 2021 +0100

    I18n: Update translation ja (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76e00102228e731699b57be51fe115c03914611c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 22 00:48:03 2021 +0100

    I18n: Update translation eu (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 151f523164793edcb447a3e3433b836b60545d83
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Feb 21 01:05:32 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2f79c45acea206e8b94106d38c16273ac0a11a8
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 21 01:05:32 2021 +0100

    I18n: Update translation sr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4abb08a828ecfb793e4e0e241a79df6f41f50cf7
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Feb 21 01:05:32 2021 +0100

    I18n: Update translation pt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b5852a3fb9963fa1085fd6709eddfe645a92648
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Feb 21 01:05:32 2021 +0100

    I18n: Update translation nb (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64c193ab9a73459cdd660a1f8ad2613a6f67bb7d
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Feb 21 01:05:32 2021 +0100

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69d8200de72add65ae90ab7154ee10a66b469d63
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Feb 20 12:50:30 2021 +0100

    I18n: Update translation it (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc108091fcbc9a815364954b1a15e7288cc45f3d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Feb 20 12:50:30 2021 +0100

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ce0ada8a23c56fe4fe4b2aa96b1830b61ede705
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 30 20:38:20 2021 +0100

    Update .gitignore

commit d33f76ccd3ac3ff357209fce66dd7b7e51fbfd84
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 30 20:57:05 2021 +0100

    Fix compilation warnings

commit f07ca25007f0873bdf11d7d4f37c779930ce3f4b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 30 20:38:52 2021 +0100

    autoconf: Some updates
    
    * AM_CONFIG_HEADER -> AC_CONFIG_HEADERS
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit d795701bbd809f8307ac78a592f3a5c2aeab6168
Author: Glenn Horton-Smith <glenn.hortonsmith@gmail.com>
Date:   Fri Feb 19 02:23:56 2021 +0100

    fix for no dialog after screenlock issue (#13)

commit 8e160880b561346cd45c04df47e7059b953e7224
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Tue Jan 19 10:46:17 2021 +0100

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acd01a05bcde040c9e45adf098b17d4db170cbe3
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Tue Jan 19 10:46:15 2021 +0100

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98d0256a9e4acff1a1dd55070aa3acd0fc84edd3
Author: Steve Harris <steve@jbs.ca>
Date:   Tue Jan 19 10:46:14 2021 +0100

    I18n: Update translation en_CA (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d48c9aeb3da5139a625ddcd753a8b0cad85fb451
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 10:46:13 2021 +0100

    I18n: Update translation be (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f2bd17c3f1d4cd7d17e3f402585cdf5099066d1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 10 00:48:54 2021 +0100

    I18n: Update translation eu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba004abc7e23e9d542d78fd3e95d2899b04a58b2
Author: O H <olaf@aepfle.de>
Date:   Wed Dec 2 04:58:26 2020 +0100

    Remove GSourceFunc casts (!2)
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit fcc3c591a7d6a3a35fee23175571703365efdde6
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:52:22 2020 +0100

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5548f8caa173c1be664967cef6d61141f1aa7691
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Oct 16 18:48:27 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cfd7aec02648b45143cce4fa357ac901660f7cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:48:26 2020 +0200

    I18n: Update translation ug (78%).
    
    30 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6323d24189cd6ce35f00e6eb760486595646df10
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:48:24 2020 +0200

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c95c765bdb954fdc07a9546d0bdcf8b21ddd391b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:48:21 2020 +0200

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d91007a8467994832c6ce87e247ffb9b0175e40
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:48:21 2020 +0200

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 044fce9442005d1604ea8925e1f9c9050b17d754
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:49:21 2020 +0200

    I18n: Update translation cs (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8858f0ebbebdbc65fe60078fc3a74ae0d75937b8
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:50:59 2020 +0200

    I18n: Update translation sk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02efcd53c74ee38c8428f719f9b44ca6f22e62e2
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 12:51:33 2020 +0200

    I18n: Update translation id (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fddc5198a4b38760483b5ab074e6a5dacb5cf02
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 12 12:25:16 2020 +0200

    I18n: Add new translation ie (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a4c4dc0c59de82c52a1753baaaef87cd0d0891a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Jul 16 00:47:39 2020 +0200

    I18n: Update translation kk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3f33292f1c197154031144121ddccb19d335430
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 12:51:11 2020 +0200

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7448796865322bc5f4d46bebee2d7792fd58886
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jul 6 21:24:33 2020 -0300

    Back to development

commit 6c74e957037de295ae698efbdd488bddd4816a8f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jul 6 21:19:02 2020 -0300

    Updates for release

commit 6f18cf383826cfffcff7a967a7612e61f08d8af3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 00:48:08 2020 +0200

    I18n: Update translation hr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbf646ea66ccbc619e25cdc4d6f5c14b755bf56f
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:51:30 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36a772ba8cdd14e8969c880704af82722e3568ca
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jun 25 15:12:00 2020 +0200

    Add basic GitLab pipeline

commit 163b9a1ca09a5c7b10717896bf7e13d833f805d6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jun 25 15:10:58 2020 +0200

    Fix make distcheck

commit 86ce162487642709717dbdca91009b8d8ab08bad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:49:14 2020 +0200

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c170d167eafb8f2febe9a6cdbe35f3e178dd83a8
Author: Andrii Protsun <minamotosoft@gmail.com>
Date:   Thu Jun 11 12:51:14 2020 +0200

    I18n: Update translation uk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01c2318fd8cfcd072c6b44ee325c88187d8189ea
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:48:58 2020 +0200

    I18n: Update translation fi (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 199fad02991394dcdef464d5ec29088067b3027d
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Wed Jun 10 12:49:34 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16137cf7d63eed6b530d6d0b7dc889d3e652ab3a
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Tue Jun 9 00:47:40 2020 +0200

    I18n: Update translation hye (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a29291c85553ef47ef5c34817526d0d748d282bd
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:48:35 2020 +0200

    I18n: Update translation id (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 987f2c829181e3face281854015ce4804eb387f3
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:54:57 2020 +0200

    I18n: Add new translation hye (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b54e55753a297ac3dc4a22d370034f256292e67
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun May 24 00:47:38 2020 +0200

    I18n: Add new translation et (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee6e733bac863f5c5c5ba0a54d2a91fa0bbe1ac8
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:51:27 2020 +0200

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0987ddb46cbb26091d71dc6b3c5acc56a03e95c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation ur (50%).
    
    19 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e121270c92fe4656af5524aca125fd9cf3590a36
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation ur_PK (50%).
    
    19 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 325cc62121bfc331f20a85f5c96fdaf2eb2abc75
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation uk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4c0064dbd2dd659c8287866c7d0129d55b3ce0e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation ug (86%).
    
    33 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68dd45b99aef5395db1cfc25a28fc7cde2ea00e6
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation sr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 755980bd88e2e0117c35a1d323969093fd719478
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Apr 15 00:18:11 2020 +0200

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9851504090bfdf9d6e7fe19e7b34691c848526af
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:10 2020 +0200

    I18n: Update translation sk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 744297b3d7fe67f2b6a64bddaf3f105461fe772d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:18:10 2020 +0200

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15cb937fe57e3b5c898281367494948ec8f62bd8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:10 2020 +0200

    I18n: Update translation oc (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f808f71230679b46d1ce761db0de269531acd705
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 15 00:18:10 2020 +0200

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a69ed5b30f4ce5a933d5bee4c3d2d207851b687
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation ms (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85de71b1cd91cc51d4847b6edb6994214e3e7da4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation lv (50%).
    
    19 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f5b777d50eb0a43053cd0d3d72a072a5fcb5803
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation ko (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ff19673dc63bad741994a6463f1eb511620f612
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation kk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2dca5c4b47fe3711b3ccb4f149ae2177676e9ca3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation is (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd1fb3da2b79cd97a2606bc42fc0ed4f5ca91de5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:09 2020 +0200

    I18n: Update translation id (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 400a0bb3ffe9a6550c5d476ee48abee80518ac33
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:08 2020 +0200

    I18n: Update translation hy_AM (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 812912d7d8d7148e7e7132057e5b93ee7f6dc732
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:18:08 2020 +0200

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit babcdb1c350f6ddcc63684b2a2515998e0d85fe5
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Apr 15 00:18:08 2020 +0200

    I18n: Update translation hr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f7f54b0260bb6bc9fcab89dd9dc34763d045697
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:08 2020 +0200

    I18n: Update translation fi (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acf36f83e2a9e7e142146fc58edc7db525a5b76f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:08 2020 +0200

    I18n: Update translation eu (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804a4ec164a8517f1288d16e24eade55a5749ef5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation eo (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 754629321fe24db8fdc3c1f9fc03844769e8e761
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation en_AU (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46201d149cf1b4770b269de257f5ecd8b85907ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation el (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1eb4b0a46244028b0ad1b64f49f787038651be2f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation da (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 049d91c3a99abcca1ef31e671ec3137b6ec35885
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation cs (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2f6f6514feeddffd05aae9baae718e8be939640
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0923ca6db903ef3fc93d1dbc60a514f52914291
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:18:07 2020 +0200

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e8c88cfc208c965fa8555f1e300076cb0e05dc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:18:06 2020 +0200

    I18n: Update translation ar (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e30b787b8a8a7211e85c942f90f8789e4088f89d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Apr 10 06:31:57 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdeb5ffc35c9d97a04ad6fffc8c899f3187c2de1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 29 06:33:52 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21ca67f9a68b9c5ca8758895d2ba293ddae12e6c
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Mar 5 18:33:09 2020 +0100

    I18n: Update translation be (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c07170b60d9f998140f95565ba3af73306925b13
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 2 00:33:15 2020 +0100

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e50d878029d36b31392a1bc240e2c36c2df318fd
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Feb 29 12:32:42 2020 +0100

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f89e66d05045763329fad98e4a68c62a1c912bb7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Feb 28 06:32:45 2020 +0100

    I18n: Update translation gl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cbe1c3f048b1f03cfb478e1c9da32572ffad7e7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Feb 19 12:32:08 2020 +0100

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5489eb54cc79fda5483ae555c90dc9259f5647e3
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Feb 14 06:31:59 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c365737ef67f8b094eb3564b916892767c868e8
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Fri Feb 14 00:33:30 2020 +0100

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 997f4ba262b0bedd3fe8fbec2e6a877b3f84178a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 14 00:33:30 2020 +0100

    I18n: Update translation lt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91db11973e202c171b3011b7bc3c2ff09fc52255
Author: Igor <f2404@yandex.ru>
Date:   Thu Feb 13 00:32:13 2020 +0100

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3cb22152fdc5aaa2d26db7008a624065953b04d
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Feb 12 06:32:11 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b79ca830395906dc00f373f841f135d125aeba22
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Wed Feb 12 06:32:11 2020 +0100

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60da83e4d103fe6ceafa657a576697f4ba33947e
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Feb 12 00:32:09 2020 +0100

    I18n: Update translation sl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1838498441eb5431d68f79fb4b40f1d0242ada81
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Feb 12 00:32:09 2020 +0100

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0083d2cbe112c06a313f55494cdc0f7c0b88ba8e
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Tue Feb 11 18:32:25 2020 +0100

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cec12769b9a59403af0ab3044ed69e90a76b7b1
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Feb 11 18:32:25 2020 +0100

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2267360c45d848a925d3769ec5f948f04bad63e
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Feb 11 18:32:25 2020 +0100

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8197660f946f9014a8a431dd7ef50cf694386c78
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Feb 11 18:32:25 2020 +0100

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87e26bf02b037749f886a6a9007b493ce6e7d0ff
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 11 18:32:25 2020 +0100

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6b8e157be2c88e9d5576d31c4e5e00eb4d6d7c4
Author: Alexey Ugnichev <alexey.ugnichev@gmail.com>
Date:   Fri Oct 4 15:52:57 2019 +0300

    Do not enable countdown when configuration changes (Bug #16118)
    
    After closing the property dialog, the countdown was resumed or
    reset (if "time between breaks" value changed) even when disabled.

commit f62ea6c46175c32d69ffba51d5f71cfcd3f8f397
Author: Joshua Cogliati <jjcogliati-r1@yahoo.com>
Date:   Tue Feb 11 00:28:34 2020 -0300

    Add lock button to break dialog (Bug #16317)

commit e4029a5ccd4c2406b4661d34cc4a67aa69ef0d9d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Feb 2 18:32:25 2020 +0100

    I18n: Update translation kk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28139be3c9a3c91ab175dc7d386aca9281bf4b46
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 18:33:19 2020 +0100

    I18n: Add new translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 158c4f8992b879c6e4783c78a0a856fcbfbbd091
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 24 00:34:15 2019 +0100

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c1b9e6aee5ca99a0dc6d2dab9996907fb4b1121
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Nov 13 00:56:35 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16179)

commit 2f6664352d8eeb5ba062977af034965c22e252d1
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Nov 24 00:32:04 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b296ffc82a1c97286e1f266782a452e099b8d823
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Nov 23 00:34:24 2019 +0100

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfe64aa9011348317245b4eabe67de17aa1e7b83
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:33:19 2019 +0100

    I18n: Add new translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7c748cb1747f693b7954bc43cc9e3f3e1256d9c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Nov 3 19:49:08 2019 -0300

    Back to development

commit 26d73b827a7788d2708763116756c0b21df164ea
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Nov 3 12:50:59 2019 -0300

    Updates for release

commit 637f3892745ee3c31d59cb4af35352206da4cf84
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Oct 5 18:31:34 2019 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 781b7787a5f4fec877d674ad311eca1a8324b674
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:34:46 2019 -0300

    Drop gtk version check

commit 06b07fb086d95f87a890e8cd7e507294c7d96c05
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:27:59 2019 -0300

    React to panel "mode," not "orientation" (Bug #15840)
    
    Credits to Glen Whitney for the original patch

commit a4e1e6d401e70b251d397359bd61df1ec937f3d7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:16:13 2019 -0300

    Allow compilation with panel 4.15

commit 8bab67d75a88c1b68ed2d6af929975a75fb2bd0d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 20:03:23 2019 -0300

    Grab keyboard for lock screen

commit 2e4ad8561cb855c437485f77e14f30f40ce7f5ec
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 19:43:21 2019 -0300

    Set lock screen initial size
    
    So it won't resize right after appearing

commit 8424ae73c6e9824190b359088772a03c4d55fd4b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 19:34:44 2019 -0300

    Use xfce_titled_dialog_new_with_mixed_buttons if possible

commit c43ac5a340b731c49be7fcc12d93cebab3e69e44
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 19:31:02 2019 -0300

    Fix lock screen border

commit 66b290228c8884828e351386e4cbe4d2927b1f70
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 18:32:32 2019 -0300

    s/global/time_out

commit 16153fb465fc759ec1574fcf63ea3d8829e0a2c2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 18:32:02 2019 -0300

    Replace deprecated x11 functions

commit 9f747677e84cb8901c54beb5685b87b9831b85f2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 18:18:42 2019 -0300

    Fix fadeout background color

commit ed197d5eea78ef84ec4e7ddea9a678fb7720989b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 18:03:44 2019 -0300

    Copy fadeout code from xfce4-session

commit 06507ae1050138e196206f3e86d67930bfdb4917
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 16:37:34 2019 -0300

    Make build less verbose

commit 94ef7e5f0323edea8fd9da06f8bb042e8eb9b4fc
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 16:36:44 2019 -0300

    Use gtk_widget_override_background_color for now

commit 5d8d85f6f0eedc2dce211cd96e89a2fb922aa520
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 28 16:36:30 2019 -0300

    Replace deprecated stuff

commit 04ed7473b690798f7a69356283435bb9a9abc6c9
Author: Skunnyk <skunnyk@alteroot.org>
Date:   Thu May 19 13:22:11 2016 +0200

    Use GtkBox instead of XfceHVBox

commit 28fd4f3c12a4f79d6628411ca3f20422b4eabf65
Author: Skunnyk <skunnyk@alteroot.org>
Date:   Thu May 19 13:17:40 2016 +0200

    Use GtkOrientable instead of *_set_orientation

commit fbdea627de2b8f46df2a1b55ceff232784c6a983
Author: Skunnyk <skunnyk@alteroot.org>
Date:   Thu May 19 13:11:22 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit 2fff939fa65f9dcb7b286b9b488f387e576a8c33
Author: Skunnyk <skunnyk@alteroot.org>
Date:   Thu May 19 13:08:34 2016 +0200

    Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0
    
    Also use newer xfce4/panel/plugins paths for desktop file

commit 0ec10bed22b73048162390c8e53d390638d374d9
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:37:08 2019 +0200

    I18n: Update translation hr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55ac7ff6aea49713feb7e4c2a8490ded1550f64b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Aug 19 22:16:41 2019 -0300

    Update .gitignore

commit 4d21f4027bb549ae51dbe14c80079b17212476b9
Author: Glen Whitney <gwhitney@post.harvard.edu>
Date:   Sat Aug 17 13:43:16 2019 -0700

    Make time out plugin respect panel icon size (Bug #15839)
    
      Since Xfce 4.14, each panel specifies an overall icon-size policy for all
      components therein. This change causes the timeout plugin to respect the panel
      setting

commit 20346e99d58139789eedcedc094a12f31a71f6dc
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 16 12:34:05 2019 +0200

    I18n: Update translation gl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c39753d51912004183c8c01caadf1dd6ac374ce
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:56:17 2019 +0200

    Updates for release

commit 959128b9a5f5ea463d436ab56022eed7ab8fb865
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 5 06:31:55 2019 +0200

    I18n: Update translation gl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0249abc5af30c49bc137c6419be5eab611387a47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:34:01 2019 +0200

    I18n: Update translation eu (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ff0a786912304f066640b40b0c0c57b79ac0334
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 31 12:32:57 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d93e8853eb73be3b22fb51cb3d1b138ff86e449
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:33:20 2019 +0200

    I18n: Update translation nb (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ab3a28d50e2642d5282fd5e964664751162d339
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 06:32:07 2019 +0200

    I18n: Update translation da (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f72af428a97bacfbce00da0ceb6d7052b517e056
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:34:16 2019 +0200

    I18n: Update translation da (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13eacdac9019ab1ddea781300f52443fa53056df
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 11 00:33:28 2019 +0200

    I18n: Update translation da (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02edd3750e7240f0edc25df03b2c5e25600a00f7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:41:59 2019 +0200

    I18n: Update translation is (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 465577783956ead45ced273dae28acffebffb9c1
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:36:37 2019 +0200

    I18n: Update translation is (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd1ac953ffe68746b18f98ea28b734d1357c2c5d
Author: Cally Mal <zhouxiaobo.500@gmail.com>
Date:   Wed May 8 19:52:56 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e4751fe6277fd02c50789d209569e01a1eb5bae
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:56 2019 +0200

    I18n: Update translation ur (54%).
    
    19 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d990a07733a829052f6dd136e510de16daac0c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:56 2019 +0200

    I18n: Update translation ur_PK (54%).
    
    19 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ece9125b9658f28fcc617b37ce5ef28d75d7f4a0
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:52:56 2019 +0200

    I18n: Update translation uk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2b6c776c717ff69fded8eeba992a60973e73052
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:55 2019 +0200

    I18n: Update translation ug (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6170dae97cdc951d79cf13048428cbde09c2c4c
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed May 8 19:52:55 2019 +0200

    I18n: Update translation sk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b1c6a5e798be579f0383570e6d6d8847783de98
Author: Igor <f2404@yandex.ru>
Date:   Wed May 8 19:52:55 2019 +0200

    I18n: Update translation ru (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89d477264c18f0f9457110920aa1367bb5990cb2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:54 2019 +0200

    I18n: Update translation pl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e2bbefc9c53836de136c2745305395598652d47
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:54 2019 +0200

    I18n: Update translation oc (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4752134fad998bbf9b1a0a09872884a0780e558
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 8 19:52:54 2019 +0200

    I18n: Update translation nl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4172271eaed387542199c5268ab1de62312836dc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:54 2019 +0200

    I18n: Update translation lv (54%).
    
    19 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acd56dff544c94f1c65dd5eb31507ddb5a432fdc
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:54 2019 +0200

    I18n: Update translation lt (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bfc9745326dd8f704ece4c4d2b1bac9c07fb642
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:52:53 2019 +0200

    I18n: Update translation kk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 423f43cc302106a7bb47cb1ed480833f9cf6a264
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:52:53 2019 +0200

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac1a6b90470d7440c9e13d32c380a033b5b50942
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:52 2019 +0200

    I18n: Update translation id (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74567ee9acf62865c940e87a5b5d88606db2e1a8
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:52:52 2019 +0200

    I18n: Update translation he (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc15de297cd4ed7cceb685d524e9ab34fa3dc04b
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:52:51 2019 +0200

    I18n: Update translation fr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b64bc5aca1637fa250910c25b0da075719e24faf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:51 2019 +0200

    I18n: Update translation eu (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 811ad0017aa3a6ad9818912030706aabf073d4d7
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 8 19:52:50 2019 +0200

    I18n: Update translation en_AU (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfe6a686a5896cff5380cc493053c78ec73d4b50
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed May 8 19:52:50 2019 +0200

    I18n: Update translation de (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52dcf3a00cf6349e28ca308b711b7dfe5b02c743
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 8 19:52:50 2019 +0200

    I18n: Update translation cs (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6230f8cddd0e25efdb4ed428475fca2ac5a31ce
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:52:50 2019 +0200

    I18n: Update translation bg (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 207e159ebe816836d01e293b7ae2b9210c5ea0ac
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:49 2019 +0200

    I18n: Update translation ast (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae2f536461020070dec26d527dbb8e0cf95da0b1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:49 2019 +0200

    I18n: Update translation ar (94%).
    
    33 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd36949a70498ee0f490c8d4e794f1a943e6e3ec
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 28 00:35:53 2019 +0200

    I18n: Update translation da (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee14c4f3c5f6bdbbcb4aaca0f77441a08e3752eb
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Mar 13 00:31:55 2019 +0100

    I18n: Update translation gl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfeaa13576fb23e314f556bd7323a8af1c26ee22
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:33:29 2019 +0100

    I18n: Update translation be (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 707e0f72b19bd1e44a4157c8d9d66c62e1b290f9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:33:56 2019 +0100

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bbf9ba6df8878dc0a50c6d7963b450c5c53974b
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:37:54 2019 +0100

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09a39ce0be9b5d1bd8e99e0e6b4ece04be37235f
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:35:13 2018 +0100

    I18n: Update translation is (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60c7b59f268e54676ec81dc4383b2c278e6ec04d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:35:08 2018 +0200

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b8e3454653d884b313c1517cf6aff03f465876d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Aug 22 00:32:52 2018 +0200

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddff17b65d323ac04edc9da246288a5abb877831
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 3 18:33:01 2018 +0200

    I18n: Update translation gl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 098e1e2ce5207e54f7aeed322bcb1459ca4f88c3
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Tue Jul 17 18:32:46 2018 +0200

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69e57014b677089e0104d20f661dcec05e467826
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 18:35:20 2018 +0200

    I18n: Update translation fi (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a65c29e31a65b99e70512b9dd6cf4d690467eedb
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 12:33:05 2018 +0200

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c70487cf4d5c72fbd296db480f559b0b6f498595
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Thu Jul 12 12:33:11 2018 +0200

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3690134cff809c1f71f2dbe24bf9852240ac717b
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:34:46 2018 +0200

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6062a250d13dcadf047688fd393c75857471a27c
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:35:09 2018 +0200

    I18n: Update translation be (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 048014500445a8f6a8a21f1331042a149d5043a0
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu May 17 06:32:50 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d624b6b3d90434512a91ea76b92ad9065bd4ff8
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:32:57 2018 +0200

    I18n: Update translation hu (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3dc72f7673506f3abca52fc4176a2234c9dc8ec
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:34:31 2018 +0200

    I18n: Update translation hu (97%).
    
    34 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c171c15ef19bda7d6a540418a7ded5be7f253db
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Apr 25 18:32:58 2018 +0200

    I18n: Add new translation be (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38335f82cd65472f59157266834e33c08bba47fd
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Fri Apr 6 06:34:02 2018 +0200

    I18n: Update translation en_AU (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a15ed50da6bd7591d396961370ded6e90c4babf
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Mar 22 06:32:21 2018 +0100

    I18n: Update translation ja (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1874c3bfcb8db4cb553e8fcf7097e2bf24adf09e
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Mar 19 18:32:39 2018 +0100

    I18n: Update translation pt (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f1cb12773f22b9c521aea4dbe352e68c88a2c43
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Mar 18 18:33:35 2018 +0100

    I18n: Update translation it (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26141ba6808d87382452f2bab6ba86bd974e11df
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 00:32:58 2018 +0100

    I18n: Update translation fr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26a117daad3e60708d0b96db403bf712314aa483
Author: Erlend Østlie <erlendandreas12368@gmail.com>
Date:   Sat Mar 10 18:32:57 2018 +0100

    I18n: Update translation nb (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdd07dd1ab0a097a9eae47e9454a2ccb5d63b2d5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Mar 2 12:33:26 2018 +0100

    I18n: Update translation sv (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 607f54187b3718bd529a05aa36009a29f7beecb4
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sat Feb 24 18:34:24 2018 +0100

    I18n: Update translation el (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be361a53e4dd9895cd81d70a06bddf116cafc093
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jan 21 12:34:16 2018 +0100

    I18n: Update translation kk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a22a5cc97143d98d79d1c8f6260a78714e79f90f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jan 15 18:33:10 2018 +0100

    I18n: Update translation uk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44473c25c04c5fa713f666b1973ff447f6eb880a
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Jan 7 12:33:41 2018 +0100

    I18n: Update translation zh_CN (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fd080f11e46907857c6033e85ea1a24e9d99a10
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 7 00:32:25 2018 +0100

    I18n: Update translation lt (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffa6c34569ae906287a87083a8c02f6cf8063212
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 00:32:51 2017 +0100

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d8365e156e074f4040fd2ed165328e1a97cdab9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Dec 28 18:32:43 2017 +0100

    I18n: Update translation ca (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4acea37a6b98b71ee49b6c418fd6c572ceed03a6
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Dec 27 06:32:51 2017 +0100

    I18n: Update translation es (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4daf3ce757549f9b2d75105f218c7892e62f3379
Author: abuyop <abuyop@gmail.com>
Date:   Tue Dec 26 00:32:42 2017 +0100

    I18n: Update translation ms (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80502194ade51947e5d10e90a533ddee85ff2825
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Dec 24 18:33:36 2017 +0100

    I18n: Update translation pt_BR (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15ed9c3735287aa7d52ba81c7a325610173c19d9
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Dec 24 00:33:34 2017 +0100

    I18n: Update translation sr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a7aa348aae57a6c8b5a46262babfb8f28f4bf84
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Dec 24 00:33:34 2017 +0100

    I18n: Update translation he (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eb58ef59a7d95a4de80ca8f8fcf965b68bc21b2
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Dec 22 00:33:47 2017 +0100

    I18n: Update translation tr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43e89d24c49c11632908aed15cfbf60da32e308
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Wed Dec 20 12:32:33 2017 +0100

    I18n: Update translation eo (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e31820751f0835ee5d09f9ee6a18bb521a06e808
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 18:32:42 2017 +0100

    I18n: Update translation da (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35a96ef31c251d8102e03cb11317db239a33a914
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Tue Dec 19 00:32:26 2017 +0100

    I18n: Update translation eo (97%).
    
    34 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 799b2b11e08cefd3cbdfb333ce326f6fbb789f6b
Author: Igor <f2404@yandex.ru>
Date:   Mon Dec 18 18:32:34 2017 +0100

    I18n: Update translation ru (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7816afbfb56b6354eb2dafdb0d59ade1402c067c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Dec 18 12:34:26 2017 +0100

    I18n: Update translation zh_CN (97%).
    
    34 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 054157abf5da008136f9101f89f8af241c790c1b
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Dec 18 12:34:26 2017 +0100

    I18n: Update translation hr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6824e94fb2d56c0f647388d4178406dd3f4ea24c
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Dec 17 18:32:19 2017 +0100

    I18n: Update translation sk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37aff18acd90b6d7fd89d668549047305810292e
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun Dec 17 18:32:18 2017 +0100

    I18n: Update translation ko (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dec4654e3599ba4043aaa177ce43939b0aec5d12
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 17 12:32:18 2017 +0100

    I18n: Update translation fr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5669ac87dd2d44093a6523dec6f2c0760e291bcf
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Dec 17 06:34:31 2017 +0100

    I18n: Update translation zh_TW (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e88c799ad043c5c02d09786f44d6678b2c003b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 17 06:34:31 2017 +0100

    I18n: Update translation cs (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e07cd3a58f931a81ea3ed1e4da8fde8d0b526bf
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Sat Dec 16 13:09:11 2017 +0100

    make strings translatable (fixes #8716)

commit 262e666865a4894a3f54ce792d8d7b7cba2ad550
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Wed Nov 29 09:51:20 2017 +0100

    Left-align labels for time settings (bug #6346)

commit f00fedbcf9f8c4f951bd93209ecde44da99fa023
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Sat Nov 25 00:32:14 2017 +0100

    I18n: Update translation eo (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9218e31c56f93b4fe995309f8b9e457f979da529
Author: Iris Ilexiris <iris.ilexiris@gmail.com>
Date:   Wed Nov 22 18:32:33 2017 +0100

    I18n: Add new translation eo (51%).
    
    17 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4cb288fc2b2aec2f2eae29f68c5e10617f05eb8
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:38:57 2017 +0100

    I18n: Update translation ko (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28f4975f286344dd1542fd3f175ef279f1942652
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:34:44 2017 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d54a017b7e21a14073295714b6e1b80c091bcc7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 2 00:33:33 2017 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 187b463ff032695a7268d627357105ef6fdd4000
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:35:39 2017 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f9150fd11d2fa73fcf40e1735b9735cf388541c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:35:59 2017 +0200

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f02c703b9ca27c14226114f86395de136cccc98
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:48:24 2017 +0200

    I18n: Update translation ug (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6d8ffd439a7c7224ea0aa601ed14a6b887c6c47
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:48:24 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4a771932b30fa15d210cbf07ecbaa99b0f126c8
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation oc (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f909f50bd3c10b926eaf9017c23c0111f0b97d39
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation nl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ad7725d09fc6f5c4d222cd8f1bf8c95933bfb45
Author: Enrico B <enricobe@hotmail.com>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation it (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 611091b412bbf2d09a4a4d1eba163b599b2a40ab
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32bd371bf042c40fcec34a4e7f15c6fd459e093e
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation he (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d05184d723d32a4cd555e9ba625efed892f59bf
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation fr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 146da6a517e9d69efb182ec23b90a0e0f000698b
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:48:23 2017 +0200

    I18n: Update translation en_AU (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe282b5b79be5acd3480a9cfc2fa1d89ecec4cde
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83cf4da06ac7753d3f42c1154a7824f7ad89f0bb
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66d4b06c51dd5795f9f3ae5dbfaac04f8f2ad6e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation ur (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0b61ffa1ed2bfc86bb640fdd6b53a9845c7d933
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation ur_PK (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d72cfbed7b36b17851bdb25f4f9b1772708716eb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation uk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c1685f2932f5f13d5c594d1af7e7431cac80429
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation ug (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c7320b3706354cf57b262bf8ac33bc612863544
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation tr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11917b58e4e2f41a7ae6846816759405b84c5119
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation sv (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50ec1356ce0908add2a8d69a5db20e60d13547bb
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation sr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7b434bb9e3a17ec9ef9d12fb17f807025c3ba02
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation sk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f64b0376cb7b75cfbd61ef36a3ab5ef21d8f727
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation ru (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4608616f056ec303b66e2d3975479462de18c6a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation pt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06f27ac1d626ae09ca91200c5dd73ed632c4fc9d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e2a1deeec4125fcb715cda826e8cc72493d323e
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation pl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3acb62001f07dd66d83d216ed737090de4f2380
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:58:57 2017 +0200

    I18n: Update translation oc (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f92d84c2c9a83072e1a85cb9163f2503fad01bef
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation nl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03f9f2845779caab7ad9e2910c6bec85f511dc71
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation nb (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43baffe1534f03c10cb8b045cee5bcf50f47f8aa
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation ms (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d903e87741ce686e200adb898d2d4191a81d24e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation lv (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 445cf49a97d84dfbc8e80be28dccfdcaae3a485d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation lt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c333422ebc83b995902adc06f66fa2bb83b08881
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation ko (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31e0951ca9ded3cedd41ce8f73799d863fd1cce5
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation kk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c67fa5d7c3ffb2afdeb093703d1b6139cf7aae98
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation ja (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ec5ff37841ff1a0c4510b4c18a2f06dbbb35efb
Author: Enrico B <enricobe@hotmail.com>
Date:   Wed Sep 20 00:58:56 2017 +0200

    I18n: Update translation it (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1c4030e9f7facb54032ebb3c8fd551b055a3870
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation is (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3344b03139c8d6373686268141c8f27d1e6e6a3
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation id (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37bbcf236063c9bc06965415f01353ea2977cac1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation hu (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72807c60deca05ea3622aff35f7297435ee0ebf7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cac8f678d4cb471129afd5abcc6c2aca82121c0
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation he (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5b7ae1cb693025d764f90247c0e7cdc52b654b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation gl (96%).
    
    32 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b8bcc032be104c028ee9428f54c4e2d13fc9fe7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation fr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dc1c19e3009bffe822b730952e1d2b7c99d8b16
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation fi (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12f0ee10bcf46a31d60ca6e1c4de39cdd8813463
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation eu (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d95a292f6dab42b48220a0ffbc0b838d684cd78
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation es (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2faf72b876012fe24f7654db566185cd666b30b7
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation en_AU (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e74dc32a944a1f74b729c02eeff4fb424d7d0be
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation el (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4be13e0db254f1b07346ba4e7ca4f494b278ef8c
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20b1161e6867c7ac7d02190625fd88353659e7e3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:58:52 2017 +0200

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35f553bb1e426c0f313a671579512ce05fb2285f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:58:51 2017 +0200

    I18n: Update translation cs (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed3ed2c7964524a6a130ebdb5e6768bbc751b2da
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:58:51 2017 +0200

    I18n: Update translation ca (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0536bdbe1b25d6f852b5f8c86e4c2d9abc702827
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:58:51 2017 +0200

    I18n: Update translation bg (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 301db6fa4b02fd04db024e25f59b5ee50bf1bd2e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:51 2017 +0200

    I18n: Update translation ast (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daa2f1b2d7ea4396f644671504c192d8d469aafb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:58:51 2017 +0200

    I18n: Update translation ar (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e6f68a4b7969540e2db65e777da68816a8ac9d8
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:37:48 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2886258bc9091fbef9bad76fe4322d320253289
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:34:09 2017 +0200

    I18n: Update translation nl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 316f930f520d3cb867d52433c09669e6ce04f1c3
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:43:10 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4b23b6c5f021fec33f521f8c522659db3d14823
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Jul 25 18:43:10 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f5c6848aa746302259986acef2e3f32b332f681
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:10 2017 +0200

    I18n: Update translation ur (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ab5fe8309870e6a2e10ab2c745c3951134a9378
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:10 2017 +0200

    I18n: Update translation ur_PK (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82f7cfead091b734d024c3fc908d11521c4fbf12
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:43:09 2017 +0200

    I18n: Update translation uk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 304d1e5625111e46cf1c78ab06a9dd89e31c7892
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:09 2017 +0200

    I18n: Update translation ug (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1abd1a1b19876e42e16189229dc5aca5086616b3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:43:09 2017 +0200

    I18n: Update translation tr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 561c8db6ad6eb77106d9e326aec8e718f1a9b8e5
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:43:09 2017 +0200

    I18n: Update translation sv (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fc1faeaf25121b5bd5fcb27def1a596c448f5be
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jul 25 18:43:09 2017 +0200

    I18n: Update translation sr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6c87568eed9dff2e25b2dd6eaebf91945abb501
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:43:08 2017 +0200

    I18n: Update translation sk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a76858d4a90caf7951f0a7ccf38d55a3d6072114
Author: Igor <f2404@yandex.ru>
Date:   Tue Jul 25 18:43:08 2017 +0200

    I18n: Update translation ru (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f54e2653e9bc0e0218792107b71a64b06da0c5b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:43:08 2017 +0200

    I18n: Update translation pt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d59610cbeff78ff2a1a2183bcfbad4b0085a07e5
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:43:08 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0b38fe773697b0b97bb2748a90547cd93dc4429
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Tue Jul 25 18:43:07 2017 +0200

    I18n: Update translation pl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca3ee85f3bd12c6ccd89e8f5313ac4164a6c1ecc
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:43:07 2017 +0200

    I18n: Update translation oc (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf804d8b8375d1a2dac2ad430135209858877644
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:43:07 2017 +0200

    I18n: Update translation nl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86ac96a02f4d4d3560c628aa23899a3e9eb87199
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:43:07 2017 +0200

    I18n: Update translation nb (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ab2406f11405c7c75a1cc7f912811f3cbb28230
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:43:07 2017 +0200

    I18n: Update translation ms (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aca66b99274125fdea2cf34de1b045b77f02329
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation lv (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53302a403f80e7fe4998b64e37c10f297f83fe20
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation lt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd2eb71ca8bb6768c593fddd08f5e0e9a9057aeb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation ko (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072487d04eec5cc3f5045df813d14ede05fd974d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation kk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7cb607166b63415ed34f42f4a8b3dbb86824eeb
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation ja (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93efbdbca1e019e9f1a86812058153b44cf99628
Author: Enrico B <enricobe@hotmail.com>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation it (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 295602eb91b4ebbedf7d8615f83301df1209e0b8
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation is (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e1ce036f6c06675f6dc49bec5b7a166a39fdf3a
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:43:06 2017 +0200

    I18n: Update translation id (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1d4e79cb0062805f5592d94ed0d688ecde4b379
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation hu (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd07ba47aa72d92c65e1c62924dd21fa336d2874
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77ecda4952628e19e92d78ac91701613b41b4197
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation he (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51467bb834fa6f15e92309bfd4176016043d4696
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation gl (96%).
    
    32 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66b8cb6043c56f6594adacb0dfbd8228b85db612
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation fr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38c446527cf22a96622e5578b00f7b9b5f1489c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation fi (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e0abbfb791f147c8a7dddb992e7fd02c74e7706
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation eu (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a87f26820d052e1e50226c66a309797505edbad
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Jul 25 18:43:05 2017 +0200

    I18n: Update translation es (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0b459526d1ff140d1d2b0064ef59432d5218db5
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation en_AU (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9bfbfe025d4d79976aba08dd4865ca27b0fd771
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation el (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47a7a96116acb4b8a031e8d34c4233fc17305364
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d03dfad77795864467b176910a01a6797dc99a6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb80084dde40539f87262cfdf390368b4f8d9b43
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation cs (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee196993f6478950c98d7f8cfa48cc93c72f2bd9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:43:04 2017 +0200

    I18n: Update translation ca (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37eb859912ae5c0e69aa383f6568692cc01ad058
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:43:03 2017 +0200

    I18n: Update translation bg (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 736c4ee5b9b1bdfe170ca39a69d20bea7f397272
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:03 2017 +0200

    I18n: Update translation ast (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a9ea90444df3e908a61c842c9b12fe8efda235f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:43:03 2017 +0200

    I18n: Update translation ar (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01027695f824b67b6fd45c5cb3037f3f3ae6ee3d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 12:33:36 2017 +0200

    I18n: Update translation tr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 450e7fb1ad851fde9fdbfe0bac98d7821fd9d578
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 18:31:47 2017 +0200

    I18n: Update translation nl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d61670823ce1fbbade49708f37307e76c72fba47
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Feb 26 12:32:03 2017 +0100

    I18n: Update translation id (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8353b9c7abd770084960bf78d206110402aa308
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 25 18:31:52 2017 +0100

    I18n: Update translation sr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f948c85332ee63c5ddd6f5ca739ceddfaa251654
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 06:32:45 2017 +0100

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e7ffdd4e99f4355421fc80a923c2a9c7fcbf216
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 18:33:15 2017 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9568b5433a955a4af1aa859a42a53fb1d6090de6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:33:41 2017 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 039818ddf46667e295f60d2ef63ddf24cad8e9a4
Author: Enrico <allin@infinito.it>
Date:   Thu Dec 29 00:31:54 2016 +0100

    I18n: Update translation it (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d66b331719c03923d236f073f3e2a10f76d6283e
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Dec 12 18:32:22 2016 +0100

    I18n: Update translation nb (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a82610d039c9619674beb8cff651bf2d586bee1e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 06:32:43 2016 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b891d1f500123a64a764b97cb34fedc3136a2dc
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Nov 26 12:31:52 2016 +0100

    I18n: Update translation is (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67d5f037472aa48ce59ee0aed8444359e3ab59f5
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Nov 11 12:31:37 2016 +0100

    I18n: Update translation ja (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0daa0eeb0df12ff64d59aabe8e90c53769ff701
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:32:16 2016 +0200

    I18n: Update translation oc (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 100adff3e79e8eac4794a3a9c828477e238bc3d2
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Oct 13 18:32:01 2016 +0200

    I18n: Update translation pt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f2d90cb07894099394e713b391a5b4de81b2eb0
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Oct 2 12:31:45 2016 +0200

    I18n: Update translation sv (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8d62e8c4a434c242a0b47e0b5775df48f69888c0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 29 12:31:25 2016 +0200

    I18n: Update translation kk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29acc70578b75437893447154f37b2f4e49d51d8
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:32:24 2016 +0200

    I18n: Update translation ms (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a59bec1ef001f63b42b341bd4b3b5ce82e2462b
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Sep 22 18:32:09 2016 +0200

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 50a69a2071059c23ff14646514d10a6ca0bb0f1b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Sep 20 00:31:42 2016 +0200

    I18n: Update translation ko (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0eaf40c6a8eefd7af8b0a922d6a62bc45bbf78df
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 12 00:31:23 2016 +0200

    I18n: Update translation uk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16e1f2a52b71a223097beaa1bf39791df3db446e
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Thu Sep 8 00:31:59 2016 +0200

    I18n: Update translation pl (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99f94e8bc5336de30d9a020201b6dba3b1137ca8
Author: Igor <f2404@yandex.ru>
Date:   Fri Sep 2 18:31:27 2016 +0200

    I18n: Update translation ru (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8dc4889a411fcfb9b729723ac64548042ecc2eef
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Fri Sep 2 00:31:24 2016 +0200

    I18n: Update translation es (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9445d208faddf459f660926bad5713730fe8aa03
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Thu Sep 1 12:31:22 2016 +0200

    I18n: Update translation en_AU (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b18ee8298145007977496aad4dc1f6cff18d42db
Author: André Miranda <andre42m@gmail.com>
Date:   Thu Sep 1 06:31:24 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 571f0f0cf76e6377172c74c0e96906dfa90a28bf
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Sep 1 06:31:24 2016 +0200

    I18n: Update translation he (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77bc35bb5dfe3ce34885eb692884f25fceeb722a
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Aug 31 18:31:24 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3670f97cb22ff92dfe0bf11675766928562d4148
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Aug 31 18:31:24 2016 +0200

    I18n: Update translation bg (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f5fcd09d3cbf920a2c2054ee906457c682a2745
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Aug 31 12:31:25 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e3b14c9c6134690530e6c2fa727efeb6a071488
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Wed Aug 31 12:31:25 2016 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed5795a175c2db149976de82dde6d06c943e99ba
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Aug 31 12:31:25 2016 +0200

    I18n: Update translation fr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6ce99379865d2481cd841cf0f7274dc93e4df12
Author: Nathan Plamondon <nplamondon@gmail.com>
Date:   Sat Aug 27 20:09:11 2016 -0700

    Add option to hide icon - fixes #12084

commit 6f39eb3bf4edb2a054b50b3361ffcb9da729f7b9
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:32:33 2016 +0200

    I18n: Update translation ca (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4ceae209ecf3ff7e9d54e38b9dc603098d08107
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:32:09 2016 +0200

    I18n: Update translation ca (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f2f1644fef8129e93db5873750cd6d87b7b88f0
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:33:15 2016 +0200

    I18n: Update translation ca (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdc4fa89f7b39cd47d66f2ec82fa44d71f7b2d15
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:36:19 2016 +0200

    I18n: Update translation ca (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 09675a6f224ec835777ba352d478152417f7a553
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 29 18:33:11 2016 +0200

    I18n: Update translation hu (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6bcb8e8b82e648c955db452fdf8c35debe2a2086
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 14 18:33:13 2016 +0100

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 207506a4f7b83bd6245ceeabf7a22d97ab4c6d07
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 11 18:33:19 2016 +0100

    I18n: Update translation oc (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58a850d1422cb77df35cd24b94185fe6084f99f8
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Mar 10 18:31:53 2016 +0100

    I18n: Update translation ca (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f6180cea6c86e8ce24fd4f19e0ab062c47db824
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Feb 7 18:31:49 2016 +0100

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1e720b8ab849e64bfbe991c4bc37e202e55f56f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 5 18:32:29 2016 +0100

    I18n: Update translation el (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3d259e9f506f6785bc0f2375b48944c992dbbc0
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 4 00:32:15 2016 +0100

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf3a516a0d7c94e7447760d7116bb62294577c87
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jan 6 18:31:27 2016 +0100

    I18n: Update translation sv (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ec7c3904d78cfabe1c001e4354b0bf0f5d23630
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 16 12:31:23 2015 +0100

    I18n: Update translation pl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef109faf804f0abcfa06c5d4d46aa9cbb563a3c7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Dec 10 12:31:42 2015 +0100

    I18n: Update translation is (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 312344fa87d9a7390695a6d68029bf35c2b254a5
Author: Volkan Gezer <volkangezer@gmail.com>
Date:   Mon Dec 7 00:31:32 2015 +0100

    I18n: Update translation tr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2225f1d8df1bbf5f6a4c15bd25bf426f5adf4e3e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Nov 28 12:31:38 2015 +0100

    I18n: Update translation cs (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56864110b7fc635618fae97869bb316245710580
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Nov 1 12:31:48 2015 +0100

    I18n: Update translation it (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2522216891c13a5d1ccb0eb3177c53363c960b1b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 31 18:31:48 2015 +0100

    I18n: Update translation pt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 988459752de529b0c1ded956f2884b22a292f4fa
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 31 00:31:30 2015 +0100

    I18n: Update translation ko (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41cf2c18f67946b54bda06beca367a3b2e218e6b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 29 12:31:41 2015 +0100

    I18n: Update translation cs (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c2a79017193710b42a45c2e296bec80fea427cd
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Thu Oct 29 00:31:42 2015 +0100

    I18n: Update translation nb (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdcecd92c04d821b7a17f77cce962d52aefc85dc
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Oct 25 12:32:01 2015 +0100

    I18n: Update translation en_AU (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a3ce335cfd0c7a2345a4219285a550b3e778cf6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 23 00:32:50 2015 +0200

    I18n: Update translation sk (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 667524c57df613ca88e37ffb74c35caef5565a9b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 22 00:31:34 2015 +0200

    I18n: Update translation pt_BR (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6bca0715169d682df95e54139c81459f3d82e34c
Author: abuyop <abuyop@gmail.com>
Date:   Fri Oct 16 18:31:31 2015 +0200

    I18n: Update translation ms (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 001e5de9244133a8e3f6acec4adf094e24054f0f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 13 18:31:30 2015 +0200

    I18n: Update translation sr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ce4a193309be3ff340441fee09744e7a4e69068f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 12 18:31:31 2015 +0200

    I18n: Update translation uk (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3d9e1fb84d2bb466b9d52955abd14724c104b49
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 11 00:31:29 2015 +0200

    I18n: Update translation ru (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f09bdb4ff749a9b14196f0e9a5866d7ebbcc5280
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 8 18:31:27 2015 +0200

    I18n: Update translation zh_CN (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 632a56edec12bf35e90e2d58fd84cc73ee5614c1
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Oct 8 18:31:27 2015 +0200

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b4e014780c18162ef24b529c80f27633f7ca87e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Oct 7 18:32:16 2015 +0200

    I18n: Update translation nl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b5986efbb644d5ee22bf8f44eb3894d582baf2f7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 7 00:31:28 2015 +0200

    I18n: Update translation bg (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7bd113237a04d15f9dc2708b4dd50d3c68b3682f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 00:31:57 2015 +0200

    I18n: Update translation zh_TW (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d24c6cbaf06b621deb18c2d4baab523a1ab8a1b4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 6 00:31:57 2015 +0200

    I18n: Update translation lt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 89136d262662a95c7273a72881af743e1cb80554
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Oct 6 00:31:57 2015 +0200

    I18n: Update translation hr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d91fed1d8777e071da5cc9ec2e991698a14f837
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Oct 6 00:31:57 2015 +0200

    I18n: Update translation fr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5347dadeb4a245bcf9af9e354325c4a14b0d8d25
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Oct 6 00:31:57 2015 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96e9a99f6aa98803617abd0c989689436aa974d8
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Aug 22 00:31:52 2015 +0200

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca1ca8060ca1594c9775fbc680b5f5c94539689d
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:35:27 2015 +0200

    I18n: Update translation sv (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3cec40cf96a5c76a638d717da757a5a7d0edea90
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 00:32:16 2015 +0100

    I18n: Update translation lt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cfd400400e198bbe04c3ed17ba63ccb18dff70f
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Wed Mar 11 06:31:35 2015 +0100

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3637344415c75814db5bb0de65790ac4c43d248b
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Mar 9 22:18:01 2015 +0100

    updates for release

commit 620040d8b0f3f121ea91373dc5e3888a67750101
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:33:11 2015 +0100

    I18n: Update translation bg (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a71a9106f410d1297ab4ef2411259e1b65522ab
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Dec 22 00:32:18 2014 +0100

    I18n: Update translation fr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd2a6411abbff3093a4bd3d231feccfa5b966e4b
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 12:32:15 2014 +0100

    I18n: Add new translation is (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e7b75f63d68e8c56db0f3af9fc04263016bc547d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jul 26 00:31:36 2014 +0200

    I18n: Update translation fr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ef3b7066981d96cd218a0a9d18812a7fb7c53c9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue May 27 12:31:58 2014 +0200

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a1fae18b8de5e31d08e625047fe34f21d4929a0
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 18 18:31:54 2014 +0200

    I18n: Update translation nb (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c512986da71bd7b2267c3ccd0659e9ba4bd5dd3a
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 18 12:31:45 2014 +0200

    I18n: Add new translation nb (84%).
    
    27 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 385ad8f37a2fa642b503dba430904dbe89a47968
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 27 00:31:48 2014 +0200

    I18n: Update translation ast (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df091663ed3b329a91b385ee9327d7a658a444a8
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Apr 25 12:31:53 2014 +0200

    I18n: Update translation en_AU (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4931f1ce29484ab589ebc2e323cc64133f5a675
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Tue Apr 15 06:31:47 2014 +0200

    I18n: Update translation ast (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84d187116f87faf3c298354f2218e3b4c1f42d5b
Author: schizo <eveskovic@gmail.com>
Date:   Thu Mar 13 00:31:48 2014 +0100

    I18n: Update translation hr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56ca7e2506604adf0b1fd2005598b331abdd96b7
Author: abuyop <abuyop@gmail.com>
Date:   Fri Feb 28 18:31:54 2014 +0100

    I18n: Add new translation ms (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6a9acaa69cb4006df8d5ad22d530573e9e5fafc
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 16 00:31:41 2014 +0100

    I18n: Update translation sv (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eae3a030c25e6056c3335a7afc8cf18b957a1ad6
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sat Feb 8 18:31:51 2014 +0100

    I18n: Add new translation bg (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 74c6d9ea44a3c2cb8b79f8b01c6580331e7f6ce1
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 23 12:31:38 2013 +0100

    I18n: Add new translation hr (59%).
    
    19 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 196601883f3df4ea84170ed5f7274078eda39fa7
Author: cri <cri.penta@gmail.com>
Date:   Sun Dec 15 12:31:56 2013 +0100

    I18n: Update translation it (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c1fc3cd94980eaeffdffc4dc5bb35bb876c59ffa
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 12:31:36 2013 +0100

    I18n: Add new translation oc (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db94a64f180cef0dbc93a840aac238ad4feadc39
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Wed Nov 20 06:31:38 2013 +0100

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc5b9e78d007b2f47c134f266e68063825fcbc2c
Author: volkangezer <volkangezer@gmail.com>
Date:   Tue Aug 13 00:31:54 2013 +0200

    I18n: Add new translation tr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 74422935a54968b306a7991a5800fd54ece6ef77
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:50 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf46faff6b7f60170d99a28e08a976f26e08ae1a
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Fri Jul 5 23:01:31 2013 +0200

    I18n: Add new translation fr (96%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f841a0dc027d2a04f1c7dab5d79cec96bd6d56b4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:23:02 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit b4308efce459cd02e5989f1d878909faa2b58372
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 13:18:37 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91777fc8e89ead5b0f362c43d6f1f188f5a74a7d
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 12:42:04 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9c40bda37afb957932984c209ae3ac061401698
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 16 21:07:23 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a023f0df21066895f7fae28e17f41c8fd1bce200
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:07:21 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b022e2f66ec78f045d08168b1d34a0e16e965b93
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jan 30 15:04:28 2013 +0100

    l10n: Serbian translation
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d85aff5c22fff30f7b10cb09cb1ff4bbff3a0ee
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 17:31:17 2012 +0100

    Ditch _xfce_create_framebox() and use xfce_gtk_frame_box_new() instead

commit f8d8c71f00cbe891b67116d4fa7178e8ebd31645
Author: محمد الحرقان <malham1@gmail.com>
Date:   Tue Nov 20 04:49:31 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f0a47f2de9d774b6a55fe0ee950105775aa5782
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 03:32:59 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06c3b93e7b04b54a98da3360c89623382b54f0fa
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:23:51 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 739d3ff89feadade8baebb3443fb469253d21d1b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 11:08:03 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5650b1be96b54546dc7214cbca40fb6b685c0d5d
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:42:47 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6aa82a7a85b732727b6b9f6847685a3ded4d0001
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:02:24 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41d9581fb251b0baf707a05a5d216b7e5ae95fbe
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 03:01:07 2012 +0200

    l10n: Updated Uyghur (ug) translation to 96%
    
    New status: 31 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6624ad26d40e4cd39c9e5e89cb28d6b84fdefe9d
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Thu Aug 9 17:38:18 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4acb7d3b736f0996d245b39811d0a5a74734af2e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Aug 4 04:37:29 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7160cc7dc9213028989f2b4fe230e5f14fcb56bd
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 07:17:00 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48a461eceadc53e863a7109184a50506cb13b496
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jun 12 10:49:11 2012 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 29 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f41c1e39fb7ecf12c4059d21c70f00fc0cf938d7
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jun 10 14:31:58 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9820dade8d51f84e436f4f2d408456014ab6c57b
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:20:40 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2e802d2c12561171e00ff7cb6b153d5d259f5b7
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 03:24:09 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9f73f0d2bd58552d3b6b8268645ec53791aee5d
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat May 19 14:29:14 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b344c58ff791b8906fcb4c558074b1cd6c1227d
Merge: 5f802c2 79bc53b
Author: Landry Breuil <landry@xfce.org>
Date:   Wed May 16 21:03:12 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-time-out-plugin

commit 5f802c26355640421f9bb0e476f1460152a66489
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed May 16 13:37:23 2012 +0200

    Fix transparency (bug #8747).
    
    Set the Gtk.EventBox invisible like other panel plugins do.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 79bc53b23feb52e7fdcd2595b93dda9d11894850
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:44:27 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50a4e4c8bb15c976aefa10a2d7a9f8051dfed028
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 14:08:02 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c23de0d0caff9c8abf3a16009d59ebf53370492
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:44:11 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bea857a66ebd610ecc6e90987bde2afaa6c47401
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:21:07 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 31 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8130f5b047d2c77033443851fe7ef5547b81e297
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 21 11:37:51 2012 +0200

    l10n: Added Lithuanian language
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7f83da8dd1e785cb90c93bbbd8f40965393c104
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 04:58:09 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e76f356630d00345baaa8bf78676d62a4abcb724
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:15:56 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 691b639f26944389029442f9541037cee4e650b7
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Apr 20 11:30:07 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e67b98737773d5687a531f2dc433d944314f1cf7
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:29:52 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af04e37c87eefe390ab5ddf02317c1eed5802a88
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Apr 19 19:54:28 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4df41fdec0f503832039d4f2fba58556bf32fea
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 19 18:21:54 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b7ddacf515418ae1e869af62c8005f53f55d913
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 19 18:18:13 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f914744d138ff71a02159e22315fc4ea40b8f3e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 19 12:57:07 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d0acd5a6b55c99394faa55b897effb8f79f6044
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 19 12:55:47 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit caae9fec9c746258758648a1e6876ac2637256af
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Apr 19 12:47:07 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36fa0daca5d989e717de5043dcd110cea235c730
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Apr 19 08:50:57 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12c8d6b1f4a18e49b679501238c6aed172c5bd2d
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:23:44 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7737b0b7a74b6f692c867fcfcddbeb5ba78ff973
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:05:14 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dabd424d4c9ceff5f01a3e47caeaf43b748911b8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 19 00:36:15 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85c9111b98cb6886ae1b8a0ba159407d53ca6f84
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:43:25 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7b300721ee29f38c52fc2d5a41b0ca96dd46cc3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 18 23:05:09 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2d582f06f043202ff93ba8e0dae237f31f961d2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 22:52:47 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 96%
    
    New status: 31 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51a02f872f0b7a0ad38de76e2ea465a244638631
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 22:52:14 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cae7f7d33ec9ae03837f230c5a31003dd301b091
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 22:51:49 2012 +0200

    Fix gitignore.

commit 730c264e6094c7dc5e6688a3b60576eef96e8d64
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 22:46:36 2012 +0200

    Rebuild translations.

commit 32c062eaa5299b9385a15c6b3a74ef9ffd0e32cc
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 12:58:49 2012 +0200

    updates for 1.0.1

commit ff8a995c91775b9af470c87a80fd45e23c0bc5e2
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 12:46:17 2012 +0200

    Fix plurals when seconds are not displayed
    
    Avoids getting "2 minute"..

commit 6d306171ebe6a4aec328c5e161578c4afad0a67b
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 12:45:55 2012 +0200

    fix double-free when seconds are not displayed (bug #7538)

commit d8cc6f486b3fb07da400cf9e15b3cbafb2866037
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 12:14:07 2012 +0200

    add DBG() and remove an unused variable

commit 742018134c75fcdaf0a30b32be4050fe9c4d8b06
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 12:12:10 2012 +0200

    Port to GtkTooltip and fix bug #6157
    
    - set tooltip to 'Paused' when countdown is disabled
    - update tooltip with lock countdown when in a break

commit f6517ad3f4f168264242d57f40a0a692af895ef0
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 16 10:14:30 2012 +0200

    Emit the 'update' signal only if the countdown is running
    
    More logic fix for bug #7660, avoids useless calls.

commit fabc541d689cd40ed7753da30b971642da8643ef
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 23:50:59 2012 +0200

    add .gitignore

commit 834bf11d380b77276b00af0caed5cea27ccb275d
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 23:47:09 2012 +0200

    Only call gtk_progress_set_percentage() with valid value (bug #7660)
    
    Fix taken from the bug report, but the logic is wrong somewhere.
    lock_countdown shouldnt call time_out_lock_screen_set_remaining()
    every second, and shouldnt even be running when break_countdown
    is running too.
    Fixes gtk warnings spamming session logs:
    Gtk-CRITICAL **: IA__gtk_progress_set_percentage: assertion `percentage >= 0 && percentage <= 1.0' failed

commit 2cd8fe785307e2d96de225abbab86b212137d351
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 23:00:43 2012 +0200

    update POTFILES.in and update-po

commit af8489f66dd8fc083dadd0dfcc5f31a1c575b11b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 22:59:00 2012 +0200

    Compile the plugin as a module.
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in
    - install plugin/desktop file in the correct panel/plugins dir

commit cf97fb2aaf5fa71c1323d01cf998766ffeca6ea6
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 22:29:15 2012 +0200

    Port to libxfce4ui
    
    rip xfce_create_framebox() from libxfcegui4/xfce-widget-helpers.c
    and use it in time_out_configure().

commit 761adcb3e6a11eea78f1443ea7d8624310b6645f
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:17:04 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53db93ef48df847b4ce36e9f60f2169459161e25
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:16:24 2012 +0200

    l10n: Updated Turkish (tr) translation to 90%
    
    New status: 28 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f745a34141ab8e9b1e60013970f03fc748675da
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:13:51 2012 +0200

    l10n: Updated Turkish (tr) translation to 90%
    
    New status: 28 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7aba20a36c28f3fa685a6e92c542d5bd5f368dfc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:49:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5344aa3e88f4bf00c9c120f59f4eb1ef5201ccda
Author: Urmas D <davian818@gmail.com>
Date:   Fri Mar 30 07:06:45 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5cd25664f205bdc58bfc8269983deddf23b44cc5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Mar 28 18:44:06 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 097d1d143fa8261a4ceeb5abb8a33e4b48a41957
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:21:28 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0875332cee0a17c6d2083f648eb56fda351f0f4f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:14:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7294e4a7128753f2b46890fdbc34b4ce85a34365
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:09:33 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 964fd6660e1c0cf46e283ff40088a6bfd480208d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:53:29 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac70173796768c5a9cab47f464a1dde67ae09426
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:52:51 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ade937f5d7bcd48a0c0c74b326ce52abd3efb019
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:42:05 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 975abb4cd62985423e73ea7a5b97bbd7f938cb50
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 21 19:56:42 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82f4567dc28edbfaf4bedadccd4924e84cc9099b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 03:43:54 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c72118d5da38bc8672ccc3ef55672e6f6fa7dc5
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 20:24:40 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f4cceff0e1d88719f9c3ad6f98299dc045d7d87
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 20:21:40 2012 +0100

    l10n: Arabic Translation
    
    New status: 30 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bb9b233c2d1a41df47083e182e93e4ae74a1857
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 17:05:39 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a056e97c48c052125cb944f83764305e8e7be525
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 22:47:32 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ee22f1dd38e033e13bb9ad5167bb8a6e02b360c
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 22:45:06 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbbd5637f8e6f3f0288dd2e7c9640cb1e9c51fb7
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 22:42:30 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eaaf27a1b33dfa7268a8e26126b394825dffca50
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:59:15 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b109f44ac10ee847792e045100ffbe6f4b05c5b2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 17:43:36 2011 +0100

    l10n: commit Korean translation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6aec4b2195c36c0f1c2cc8457a26272274f80112
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 7 18:10:23 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 936f6073940b839782f927ad99109c2c80d9263b
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 7 17:14:53 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4282dd4aff5cc31663c5be14d0e62be787799ae8
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Sep 8 17:06:03 2011 +0200

    l10n: Updated Russian (ru) translation to 80%
    
    New status: 25 messages complete with 6 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59249bc7e29fd620704a83c95d0288c0b649d02b
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 15:43:24 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a58f1b4339b8d731b27aedc7d26647ba36ba8d89
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Sat Jul 23 18:52:02 2011 +0200

    l10n: New Slovak tranlation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88fbf9da94f7048207bbfc903fb0a265e5366e08
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 21:35:21 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5dee2c112c165c74a4afa78132ee2ba063236cc
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 18:11:27 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e2963bd7fb2edb107bf7da84f0e5801cc4b54686
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue May 31 15:41:15 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0b5c7fcda09363ad55a0ef2f6f69b82e7122ccc
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 28 11:59:34 2011 +0200

    l10n: New Dutch translation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44624278077d9430b7b54a2046ecd6b17a94a880
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun May 15 01:47:57 2011 +0200

    l10n: Updated Basque (eu) translation to 83%
    
    New status: 26 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7fcb0be69f331cc40103807a1ee2b28393ebb43
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun May 15 01:40:47 2011 +0200

    l10n: Updated Basque (eu) translation to 67%
    
    New status: 21 messages complete with 5 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f5e27559cee601086085a33ec9a6f58bf481336
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:33:12 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 30 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a900856e991189372dde6c38aca643c0907eb4ba
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 24 14:25:12 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 650341dcc313493a605ffb948c8a7542c5ed0cc6
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:33:03 2011 +0900

    Automate Changelog updates

commit 619e9a15179deefb6618f16762cc500509c618dd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Jan 15 16:46:04 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c53673502d74ea58a9e20603b57f242938d1902
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 17:37:27 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dca937f4815e4c6d355a292675b648284fedee6d
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 09:10:53 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 518a0257306a5d5be80a75fc62de199b9a874577
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 00:04:23 2011 +0100

    l10n: add the plural form header
    
    New status: 30 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1ca7d381e02e7dc2c0f3e7a64fa1991caae0f27
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 3 23:47:27 2011 +0900

    Post release version tag adjustment

commit 61b54455a9191b9e022a3ee712fefecf64229557
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 31 10:16:33 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5ffb42911975255dd0cc1e2a452956bff1b5fd8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 02:21:20 2010 +0900

    Release 1.0.0

commit e9e830e2251a0f6e0100f4b0e5b4f92283478e24
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 02:00:21 2010 +0900

    Kill the INSTALL file

commit 22b58a6d8435c6b5f25fc9906116a9dedb9754bc
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Dec 21 11:57:24 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 90%
    
    New status: 28 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 299636e6662606a66b86bc06ddaba4525118076b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Dec 21 11:11:25 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26c512b4eb37acc5de2a04726d6345665ac17495
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Dec 17 20:46:16 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fa104bf65fb1499bf15ad984c22b3fc849f4a2f
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Dec 13 11:50:31 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb308abb6b0700b5fad49875b0013fca21195fea
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Dec 13 11:48:48 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b7074a7626657df22ffc420de20f3eafd4ab0ff
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Dec 12 15:34:57 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad3e93176ff77f3aec22302bd1471c86df2118a8
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Dec 12 15:07:53 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d07097729708337d958c68ccc92974d83a0ee26
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Dec 11 20:11:06 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba1d9e5395765e8bda1200ef0bb48e8344b8aa96
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Dec 11 18:56:10 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2c8e0753fccc00abf1426c82fc71fb1367f2490
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Dec 11 17:50:20 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebcfaeebf410536574384141082d1347102a26ab
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Dec 11 17:45:36 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8ae897726b445a7c77b488fccae47993d09f5ac
Author: Harald Servat <redcrash@gmail.com>
Date:   Sat Dec 11 17:33:54 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea255a30bf4765cafffe60d6521d55e7abf66ad3
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Dec 12 00:37:08 2010 +0900

    Complete en_GB translation

commit 5482204ed47c6b44f910bbd9e17bfa0983ac5be3
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Dec 12 00:11:49 2010 +0900

    Review Japanese and French translations

commit 24e6a849ce3897e41379b46fb1ab647d75f31712
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 11 01:10:52 2010 +0900

    Improve the strings for easier translation
    
    Applies the patch from bug #5611 (thanks to Gabor Kelemen
    <kelemeng@gnome.hu>)

commit 3b1f377e80fdc183c80eaadb5d7eef7d5d3f11e6
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 11 23:10:44 2010 +0900

    Remove the .pot file, since it can be generated

commit 77597301d5fe4955c54960fd76737ff4b05bed46
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 11 15:17:37 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dee31bd52db72d8a13ab6793e54373ca1ca31db
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 23:02:43 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bac04ca5343a9d4702c304baff63213441989e27
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 22:48:23 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit deaa8ae46e032480be71c5f0924df1d3f72829c2
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 7 21:52:01 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5724d29ab97ddd17de8d228b70046a43f4f2aab7
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Dec 7 14:27:16 2010 +0100

    l10n: Initial Finnish translation
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f432a10d3b7a23eafd6f8250f3d3d89bde4bc7e4
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 15 12:39:30 2010 +0900

    Remove the now unneeded LINGUAS file

commit a5be1dc9a4f8f8010edb7b98ffe9b2bab7c3c08f
Author: Hezy Amiel <open@hezyamiel.com>
Date:   Tue Dec 7 01:47:35 2010 +0100

    l10n: New Hebrew translation
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0167847e8ae33b5e9d5ac3fb8adf2c90d1aa4a9
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Dec 6 16:01:08 2010 +0100

    l10n: Updates to Traditional Chinese translation
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a3428a70c061f65d10158b8a25ce08ac36ad9ae
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Dec 6 12:09:42 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d75825ecc5a957a0f05979b5ab7ad078f702737e
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Dec 4 14:56:32 2010 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 50 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc55dc90f18316ae9874dc4bae5403ce582adcb5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Nov 28 13:49:30 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef3dbe0075412d81743bd33626715b0bfdf7fee9
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Sat Nov 27 13:48:19 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16d1d5898f4f5a02ed39d39537d95da657f5d437
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Nov 27 07:26:59 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d7e5a5184a43866502c218753850ea943c8e923
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Nov 26 21:35:49 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d62a9dad0c7b5a655c60a38a98fce29036675c02
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Nov 26 21:34:42 2010 +0100

    l10n: Updated German (de) translation to 98%
    
    New status: 50 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 212143de14b7e7d1d5a0bf8fb4ee9a208fc222bb
Author: Harald Servat <redcrash@gmail.com>
Date:   Mon Nov 22 22:59:09 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d52317a16d7ada49b8fd1e7100fc36383fcc470
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Nov 21 15:15:06 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 903ad0fe9874e1c806ceee5c62f4094258c5e861
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Nov 17 12:13:45 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc9e851a8a257acf6eb7c23ac0338ce62a813c7b
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Nov 17 08:42:16 2010 +0100

    l10n: Updated German (de) translation to 84%
    
    New status: 43 messages complete with 6 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfbb80332afec1f276f927e028dcacdaa939b89b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Nov 15 16:18:37 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e261301ace8707163a13ae997d1ac0a35faf89cf
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Nov 13 22:51:19 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22fafc3cef605c80484db082b72bf94dcd359f33
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Nov 13 20:10:11 2010 +0100

    l10n: Updated German (de) translation to 84%
    
    New status: 43 messages complete with 4 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b7da583b72aba4288e902a0ed9876da6feb506a
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Nov 11 21:27:21 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 636b4b62ec35a2f20d370bd8bd3b18cb376b2a0d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Nov 11 23:33:11 2010 +0900

    Add a button to reset the timer
    
    Patch from bug #5869, by Hasen il Judy.

commit 0f7ef4ef2d20d85b17f830f628816169b453af53
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Nov 9 21:40:44 2010 +0900

    Package cleanup
    
    Remove svn fluf,remove the TODO that isn't really an accurate plan, and
    update the autothings to take advantage of newer xfce-dev-tools.

commit 47a8005e8cc2b843f32bce0981275dc0ece100e2
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Nov 10 08:05:06 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1053fa44da5fb68f7744e7a06563b63c806f7ae
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 9 11:10:56 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a59ea2953e2d8972b3939339dd5b67c2446608b6
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 9 11:10:13 2010 +0100

    l10n: Updated Portuguese (pt) translation to 96%
    
    New status: 48 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76765b56e3e899b00c79a2d47581c74fc7ec318d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 8 23:05:25 2010 +0900

    Add a progress bar to the lock screen.
    
    Addresses Bug #3222.

commit 43b27ee8fec844bc3d39cb0cf649a6a7f55377fa
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 8 23:28:46 2010 +0900

    Adds a button to be pushed at the end of the pause
    
    Rather than assume the user is looking at the count down, and start to
    use the computer immediately at the end of the pause, let him press a
    button to exit the locked mode. That way, the countdown doesn't begin
    while the user is away. The old behavior remains as an option, but is
    off by default.  This solves #3846.

commit 62142277a6404a9f2bfe37b26c4e2f0f01c0f7b4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Nov 8 13:51:29 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0151d715b18fd0143f25d2955a64012781ce47f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Nov 7 20:11:52 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9f98fea1042be429a8f8c52c64a84c7bd36170e
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 8 01:08:25 2010 +0900

    Add an about dialog
    
    Fixes bug 4287, based on the patch submitted there.

commit 73e1caa3af5779dea7a70b5d46df502e15277275
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Nov 8 00:56:38 2010 +0900

    Update copyright notices

commit 5417e072f6fe66493ceefeb22dc3102cf5f573cf
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Nov 7 21:09:51 2010 +0900

    Properly save the "allow postpone" option

commit 77e99cb714a0007eb956c3cfc53060a9a0d33c85
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Nov 7 17:45:34 2010 +0900

    Minor corrections to translations

commit 5b5f6a1060c00b13722d1c667f77e2d1220397f8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Nov 6 16:07:22 2010 +0900

    Allow setting the time with a precision in seconds
    
    This allows people who would rather make frequent micro pauses than
    infrequent long ones to use this plugin.
    
    Updated the pot file and the po files with the new strings.
    
    This should solve the issues described in Bug 3220.

commit c4b143cf722745b4f6341ea2a19f02d34efc16a0
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Nov 6 16:23:44 2010 +0900

    Update the list of languages
    
    Delete empty po files, and list new ones in the LINGUAS file.

commit 9ba7d355c1aef7e199bcb97f1d13c0c71c636497
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Nov 5 23:51:14 2010 +0900

    Fix bug 3224
    
    Hide the time label on startup if the settings say so.

commit 5fae033db0a1a76c2c40ddd5f8017cc5176a01d3
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 17:19:59 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16cf4a11d45b317f1cfdb02fb5282da85dafe57b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 1 10:32:17 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e190f1761f626c32641dc61e980a9bab62a56a2c
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Mon Aug 30 07:25:11 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 867ad9bc356b719e90c6474a1dd07547d26e9ce5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:23:24 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0e3668ad91331e55591ec0f6a5f7ee703710ac0
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:32:49 2010 +0200

    l10n: Uyghur translation
    
    New status: 3 messages complete with 0 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8da8242639cdb91a8de23bd6b9aca4649e00c4c8
Author: Tomasz Chudyk <chudyk@gmail.com>
Date:   Tue Jun 22 17:24:44 2010 +0200

    l10n: New Polish translation
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6ba4271bb8bbf1438cd2f4c65488398b5c46e82
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Apr 23 04:46:40 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 063813a559e41539fa3b32c7c023075b19187c0b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 11:02:10 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ada99689d93b603797fc3fea98440131bdbe073
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 17:29:46 2010 +0100

    l10n: Updates to Russian translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7c897c0ce5478c063ee65a84586f92cccfe4ecee
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:29:22 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d0773691074750ee78aebea9757d3633e2423b82
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:23:04 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 2ebdb46754f40ce8bf868ecab0db64b759063f6d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 7acfd09f43d771c2255a6f6a307b97daf91f4533
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 23:42:03 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7819)

commit 2a82de38ff369029d4829482c78a90cdd94ccda6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 5a8032a01628779538a1708428ed37e1dcf34df2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 1eb8bd09d232e646659687bb6e37f59e601827e6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit c41b669489d5298e2a70f43705a32b39bd097231
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:08:03 2009 +0000

            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
            * ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 6949)

commit 8a7c9cc0fe444b7819dc17b87e06816a7182a6e4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 0e1efe44d2662721252d378b517c8d2323a03dc2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 6 23:36:53 2009 +0000

    Translstions updates - ca it
    
    (Old svn revision: 6856)

commit ee684a71f74dfd4b47516755ab6b054628f6810c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 51acbc22ff5e6781e68843f909458f49df4dc966
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 5764edb22d83511159d552cacf6f3665d9048d85
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 23 17:48:55 2009 +0000

    Add AC_PROG_LIBTOOL(), bug #4699.
    
    
    (Old svn revision: 6766)

commit d2797bd38ce5ece8cfc3f12bdb84a7f1258ec95c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit d0e6336a1396e1cb38a550fb11dc3241216bc8d0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 172b5603c257e71f7b17213d977dad46b2fd5832
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit fde67df4728bff9b7299caacb896c3dbb6cd6fd3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 17:54:19 2009 +0000

    Translations updates - de ca it ja nb pt_PT tr
    
    (Old svn revision: 6493)

commit 9b3a5ff6f14ff97b40ed9372941a5a215bbc1e37
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 26f0e01973f9590682af7e3d6418473246f7bf2c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Nov 28 21:50:37 2008 +0000

    Translations updates - ja tr uk
    
    (Old svn revision: 6220)

commit 0e09e5fcda343c0374bb2c0251f1cfbc0f7bea58
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit b56f316614082474cf5ebe36c310ff9df376b0bb
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit 2304b47cf9155dee617e4b69674252e8765b038c
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 14 19:44:58 2008 +0000

            * da.po: Danish translation update (Per Kongstad)
    
    
    (Old svn revision: 5620)

commit 147d3d14db21e06cc7a4b28f9fe4b008335a3186
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Sep 13 23:44:05 2008 +0000

    Basque translatio added
    
    
    (Old svn revision: 5402)

commit e311970b40793d2e7dc118ed900a3ac9d94560a9
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 4018fbaadf88594805ea38d26bc0c2854f21e749
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit b66c0058cdd79c819ec911d9f3ff937164bc8172
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 37afc804afe9d2f8ecc13c33f9d4dd416d88b812
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 186f6a904bc3d8d78458512e198736b3055fb7d6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 11:37:05 2008 +0000

    fix-missing-fr-in-LINGUAS
    
    (Old svn revision: 4986)

commit 19d682b256da3611e88c07129983395bfac1d196
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 987e9e795d18a5df3057f596a1f59650a7eb687b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:01:45 2008 +0000

    update en_GB translations
    
    (Old svn revision: 4794)

commit 447088292a44447da999d0441f3a891ae887691a
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 10 00:14:09 2008 +0000

    Greek translation updates by me and Evaggelos Balaskas
    
    (Old svn revision: 4764)

commit 72ca37415be64db13e653ec748701d85e59bd84e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 19:17:47 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4069)

commit 2c177a0593ff444f342962f48f4ff5534972469e
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Dec 17 13:46:48 2007 +0000

    New Czech translations
    
    
    (Old svn revision: 3720)

commit d11b5bd3961966b365bfd14402f820a6895785aa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 3 21:51:24 2007 +0000

    Latvian and German translations added and updated respectively.
    
    (Old svn revision: 3668)

commit f4b9744448bffe9bb8729e30f27f1b4b724cfe5a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 321a063c759ce819c20d3bf89ded7c0aae89628b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 2894a311fbb3e2c99d39e22aaf54ed7e2167fbc9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Nov 11 14:39:13 2007 +0000

    Added Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com> and added it to LINGUAS.
    
    (Old svn revision: 3582)

commit f5d64104d941ec9e9544a300411a1e977f229e36
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 30698f03b84264cafe12b97bcc681603134015f0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit d6275a082c72347aac3e50b40a86b36f9fcc4628
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Oct 24 12:27:09 2007 +0000

            * ristretto, xfce4-mount-plugin, xfce4-places-plugin,
              xfce4-rss-plugin, xfce4-sensors-plugin, xfce4-time-out-plugin,
              xfce4-volstatus-icon: Update french translation
            * thunar-svn-plugin, xfce4-smartpm-plugin: Add french translation
    
    
    (Old svn revision: 3433)

commit d8ca1719278874f3d14656ca191dad480fe874b1
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Oct 20 08:18:42 2007 +0000

    hu trunk: little updates
    
    (Old svn revision: 3403)

commit 27b934cc92f60c80f8d93181888deb601de2d0d7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jul 16 12:58:27 2007 +0000

            * panel-plugin/time-out-countdown.{c,h}: Fix LGPL header. Must
              have missed these files last time.
    
    
    (Old svn revision: 2919)

commit f5c2b1efd83858832fc8aa2c45f00b443d954993
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 8 15:36:34 2007 +0000

            * panel-plugin/time-out.c: Change the way labels and spin
              buttons are attached to the properties dialog table. This
              fixes bug #3310.
    
    
    (Old svn revision: 2897)

commit 3e3c102f19d4736ed37a245ecd21cfba94543bad
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 8 15:12:26 2007 +0000

            * configure.in.in: Post-release version bump.
    
    
    (Old svn revision: 2896)

commit f400b637000646d9b65c5fb7118ae7c73149bcbf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 8 15:05:29 2007 +0000

            * === Released 0.1.1 ===
            * NEWS, configure.in.in: Bump version. Update news.
            * po/*.po: Update Project-Id-Version.
            * === Released 0.1.0 ===
    
    
    (Old svn revision: 2894)

commit 61ef217897fd82271254c27d75d94e25b244ab68
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 8 14:39:30 2007 +0000

            * panel-plugin/time-out-countdown.c: Properly display remaining
              minutes when seconds are not displayed. Fixes bug #3221.
            * panel-plugin/*.{c,h}: Fix license headers. The source is
              under GPL, not LGPL. Fixes bug #3366.
    
    
    (Old svn revision: 2893)

commit 3ade0fa827d7d70200604bfd97cd31b445067834
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 8 14:18:28 2007 +0000

            * panel-plugin/*.{c,h}: Fix license headers. The source
              is under GPL, not LGPL. Fixes bug #3366.
    
    
    (Old svn revision: 2892)

commit af58cfb89df85976243f15bed5522cc426ba19e9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 6 19:46:24 2007 +0000

            * panel-plugin/Makefile.am: Change LDFLAGS to LDADD to fix
              compilation with as-needed.
    
    (Old svn revision: 2890)

commit d67920c50f93173e1a22773b7b543efaabf130be
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 29 20:09:44 2007 +0000

    Fix ChangeLog indentation.
    
    
    (Old svn revision: 2798)

commit 5b9069ad75edbb7dd757912d96cf27377a1b15b1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 29 19:31:04 2007 +0000

            * panel-plugin/time-out.c: Save settings when the 'Enabled'
              checkbox in the panel menu has been toggled.
    
    
    (Old svn revision: 2795)

commit ba5dd927f1a438431c1d5b4f6950a42be1351a88
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon May 14 20:59:31 2007 +0000

            * panel-plugin/time-out.c: Fix XfceRc being opened read-only
              in time_out_save_settings() as reported by Nick. Don't
              restart the timer after closing the config dialog when
              the plugin is not active.
    
    
    (Old svn revision: 2751)

commit 3b6446037f04e15bf3ed0fa4007520eaea1409b6
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon May 7 06:34:55 2007 +0000

    h trunk: time-out updated
    
    (Old svn revision: 2727)

commit 6f1667f38738e4df1ef9b60344e12fb3d59d9555
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 7 01:38:03 2007 +0000

    po/: Add french translations
    
    (Old svn revision: 2726)

commit 1d62f6259aa125fed49d9ce732232be502646ced
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun May 6 21:45:06 2007 +0000

            * panel-plugin/time-out-countdown.c: Make seconds to string
              conversion even better. Introduce new strings. Maybe I should
              switch to using ngettext ...
            * panel-plugin/time-out.c,
              panel-plugin/time-out-lock-screen.{c,h}: Make it possible to
              hide hours, seconds in the lock screen.
            *
            * xfce4-time-out-plugin.pot: Merge new strings.
            * de.po: Update German translations.
    
    (Old svn revision: 2725)

commit 769bdbc5fe13431b71818004abfaeb22b83137d4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun May 6 20:12:04 2007 +0000

            * configure.in.in: Check for --as-needed support for the
              linker.
            * panel-plugin/time-out.c: Only restart the break countdown
              timer when the break countdown seconds have changed.
    
    
    (Old svn revision: 2724)

commit a66930a87675b0fe5e363e032fb0b7d7732b3d09
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun May 6 14:12:13 2007 +0000

            * configure.in.in: Post-release version bump.
    
    
    (Old svn revision: 2720)

commit ce336b6bfd2050abeec8d208f25eb7e77a11e850
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun May 6 13:54:38 2007 +0000

            * == Released 0.1.0 ===
            * NEWS, configure.in.in: Bump version.
            * po/*.po: Update Project-Id-Version.
    
    
    (Old svn revision: 2719)

commit 79d1b3050484b9a69460fe59584bb9df9fdab54e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun May 6 13:44:42 2007 +0000

            * panel-plugin/time-out-countdown.{c,h}: Enhance seconds to
              string conversion. It's now able to not include hours.
            * panel-plugin/time-out.c: Add options to show/hide hours and
              the time in general. Tooltip added to the event box. Small
              icon is now visible in the panel. Time can be hidden now.
              Properly handle size and orientation changes.
            * panel-plugin/time-out-lock-screen.c: Update to new seconds
              to string conversion.
            * xfce4-time-out-plugin.pot: Merge new strings.
            * de.po: Update German translations.
    
    (Old svn revision: 2718)

commit 5f1ad4059612c5894b1e23d43f7f42e388996a5b
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun May 6 08:02:53 2007 +0000

    hu trunk: mediatags, mount fixed (thx timistery) timeout, volstatus added
    
    (Old svn revision: 2717)

commit 047e4e16a32dfeedc554255ee259e99cb1ec65eb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:49:56 2007 +0000

            * panel-plugin/time-out-lock-screen.c: Remove invalid cast from
              GtkButton to GtkMisc.
    
    
    (Old svn revision: 2716)

commit 6391486b102b90303c6829fbaec9457e171900ea
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:41:46 2007 +0000

            * panel-plugin/Makefile.am: Update Makefile to fix make
              distcheck.
            * panel-plugin/time-out.h: Fix copyright year.
    
    
    (Old svn revision: 2715)

commit f6ec01c567ce92b7ae479ffb73d627d6aa7f2df1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:29:16 2007 +0000

            * panel-plugin/time-out-lock-screen.c: Remove debug statement
              and add a new translatable string.
            * POTFILES.in, xfce4-time-out-plugin.pot: Merge new strings.
            * de.po: Update German translations.
    
    (Old svn revision: 2714)

commit 3a1f5832e23fb078ae1fe22cf91d6d9a46eac701
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:21:11 2007 +0000

            * xfce4-time-out-plugin.pot: Add POT file again.
            * de.po: German translations updated.
    
    (Old svn revision: 2713)

commit 3cc44ba8f7ebbb3051006430606e74b9eecf8356
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:16:38 2007 +0000

    SVN magic
    
    (Old svn revision: 2712)

commit 790fd7915a56209781eed6f8e441bee6cedef85f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:14:36 2007 +0000

    We don't need those.
    
    (Old svn revision: 2711)

commit 39e9540b53d2ecbfab03f3225cd10ac7725799b0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat May 5 23:14:15 2007 +0000

            * Initial import of a complete rewrite of the plugin. This one
              is much cleaner and more reliable (no timer race conditions
              anymore).
            * README: Prevent geeks all over the world from trying to drink
              cigarettes. This is not good for you! Neither is smoking them,
              anyway ...
            * icons/48x48/xfce4-time-out-plugin.png,
              icons/scalable/xfce4-time-out-plugin.svg: Replace dummy icon
              with a modified version of the Tango "appointment-new" icon.
            * TODO: Add tasks to be done before the first release.
            * panel-plugin/time-out-dialogs.c,
              panel-plugin/xfce4-time-out-plugin.desktop: Update strings.
            * icons/scalable/xfce4-time-out-plugin.svg: Add missing dummy
              icon from the sample plugin.
            * panel-plugin/xfce4-time-out-plugin.desktop.in.in: Add missing
              desktop entry template.
            * Initial import.
            * README: Prevent geeks all over the world from trying to drink
              cigarettes. This is not good for you! Neither is smoking them,
              anyway ...
            * icons/48x48/xfce4-time-out-plugin.png,
              icons/scalable/xfce4-time-out-plugin.svg: Replace dummy icon
              with a modified version of the Tango "appointment-new" icon.
            * TODO: Add tasks to be done before the first release.
            * panel-plugin/time-out-dialogs.c,
              panel-plugin/xfce4-time-out-plugin.desktop: Update strings.
            * icons/scalable/xfce4-time-out-plugin.svg: Add missing dummy
              icon from the sample plugin.
            * panel-plugin/xfce4-time-out-plugin.desktop.in.in: Add missing
              desktop entry template.
            * Initial import.
    
    (Old svn revision: 2710)

commit eb6636dfdabd5a09c74d1896d3fa5dcc41bc722a
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Wed Mar 7 17:21:47 2007 +0000

    Updated traditional Chinese translations
    
    (Old svn revision: 2535)

commit 216da5deef45b1eb5dff1d76c90d0a27cda58112
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:54:02 2007 +0000

    I'm good at b0rking descriptions today, really.
    
    (Old svn revision: 2505)

commit 21be5faaace5310cbadf750008258926acbc9ec2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:52:21 2007 +0000

            * README: Prevent geeks all over the world from trying to drink
              cigaretts. This is not good for you! Neither is smoking them,
              anyway ...
    
    (Old svn revision: 2504)

commit fa861cb47c3e6b321b066ab4c08fedbbeb361c6c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:48:03 2007 +0000

            * icons/48x48/xfce4-time-out-plugin.png,
              icons/scalable/xfce4-time-out-plugin.svg: Replace dummy icon
              with a modified version of the Tango "appointment-new" icon.
            * TODO: Add tasks to be done before the first release.
    
    (Old svn revision: 2503)

commit 10767a53c146b95a166bc048efbf3e1c2fedc74f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:38:05 2007 +0000

            * xfce4-time-out-plugin.pot: Add this file with initially
              extracted strings.
            * LINGUAS, de.po: Update German translations.
            * panel-plugin/time-out-dialogs.c,
              panel-plugin/xfce4-time-out-plugin.desktop: Update strings.
    
    (Old svn revision: 2502)

commit a866b2c87769f3ef13068d7ab140983368b4426b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:19:07 2007 +0000

            * icons/scalable/xfce4-time-out-plugin.svg: Add missing dummy
              icon from the sample plugin.
            * panel-plugin/xfce4-time-out-plugin.desktop.in.in: Add missing
              desktop entry template.
    
    (Old svn revision: 2501)

commit a219d677e9075fcc135b333e6a36bc34d6fc6aa8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 21:10:19 2007 +0000

    Move this. I accidently checked in with old .svn contents and
    thus, svn renamed the directory when committing.
    
    
    
    (Old svn revision: 2500)

commit 2d6afcf5e8c2b3aeca24a63abc54bc5e6be64cf0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 18 20:59:26 2007 +0000

    Initial import.
    
    (Old svn revision: 2499)
